%setup_docs_issue server

Name: %packagename
Version: 4.0.1
Release: alt0.M40.1
Group: Books/Other

Summary: ALT Linux 4.0 Server user guide
License: %fdl

Buildarch: noarch
BuildRequires(pre): rpm-build-docs-experimental >= 0.4
BuildRequires(pre): rpm-build-licenses >= 0.6

Source: %name-%version.tar

%docs_issue_requires

%description
ALT Linux 4.0 Server user guide.

%prep
%setup

%build
%docs_issue_build

%install
%docs_issue_install

%post
%docs_issue_postin

%postun
%docs_issue_postun

%files
%docs_issue_files

%changelog
* Mon Oct 20 2008 Artem Zolochevskiy <azol@altlinux.ru> 4.0.1-alt0.M40.1
- build for 4.0 branch (4.0.1-alt1)

* Wed Mar 26 2008 Artem Zolochevskiy <azol@altlinux.ru> 4.0.1-alt1
- new install descrption (link to docs-install_server module)
- depends on modules without commiter_id
- spec:
  + modified for rpm-build-docs-experimental
  + removed Packager tag
  + added missing "." in %%description
  + used %%fdl macro for License tag

* Fri May 18 2007 Vitaly A. Ostanin <vyt@altlinux.ru> 4.0-alt1
- First build for Sisyphus
